Subject: bug#59789: 29.0.50; admin/notes/tree-sitter/html-manual redundant?

From: Yuan Fu <[email-masked]>
Date: Fri, 2 Dec 2022 16:48:45 -0800

> On Dec 2, 2022, at 4:09 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Severity: wishlist
> 
> What's the purpose of the admin/notes/tree-sitter/html-manual directory?
> The build-manual.sh script seems to just make an HTML export of the
> elisp manual, and then copying a few HTML files in place.
> 
> I guess it's fine to provide that script, but doesn't it seem redundant
> to keep those HTML files updated in git?  Is the idea to ship them with
> our release tarball?  We don't do that for other features.
> 

That’s true, I just wanted to make it easy for the reader of the starter guide. I wouldn’t mind if we remove it and keep the build script.

Yuan